name:
  common: Cape Verde
  official: Republic of Cabo Verde
  native:
    por:
      common: Cabo Verde
      official: República de Cabo Verde
eumember: false
landlocked: false
nationality: ""
tlds:
- .cv
languages:
  por: Portuguese
translations:
  FIN:
    common: Kap Verde
    official: Kap Verden tasavalta
  FRA:
    common: Îles du Cap-Vert
    official: République du Cap-Vert
  JPN:
    common: カーボベルデ
    official: カーボベルデ共和国
  NLD:
    common: Kaapverdië
    official: Republiek van Cabo Verde
  POR:
    common: Cabo Verde
    official: República de Cabo Verde
  RUS:
    common: Кабо-Верде
    official: Республика Кабо -Верде
  SPA:
    common: Cabo Verde
    official: República de Cabo Verde
currencies:
- CVE
borders: []
codes:
  alpha2: CV
  alpha3: CPV
  cioc: CPV
  ccn3: "132"
  callingcodes:
  - "238"
  internationalprefix: "00"
geo:
  region: Africa
  subregion: Western Africa
  continent: Africa
  capital: Praia
  area: 4033
coordinates:
  longitudestring: 24 00 W
  latitudestring: 16 00 N
  minlongitude: -25.366667
  minlatitude: 14.8
  maxlongitude: -22.666668
  maxlatitude: 17.2
  latitude: 15.183002
  longitude: -23.703451
